img {display:block;/*max-width:100%;*/width:100%;height:auto;}
.mitarbeiter  h3, .mitarbeiter p {
    margin: 5px 0 5px 0;
}

.mitarbeiter img {
 background: #fff;
 border: 1px solid #ededed;
 padding: 5px;
}

.mimg {
    min-height: 320px !important;
}

.row{
	margin: 15px -15px;
}

#newsletter_2 .row,#newsletter_4 .row {
    margin: 0;
}
#newsletter_2 label,#newsletter_4 label {
    display: inline;
    margin-right: 10px;
}
#newsletter_2 input,#newsletter_4 input {
    margin-right: 5px;
}
.row:after{
	display: table;
	content: "";
	clear: both
}

.row img {
    max-width: 100%;!important
}

.column-1,
.column-2,
.column-3,
.column-2x3,
.column-4,
.column-2x4,
.column-3x4,
.column-5,
.column-2x5,
.column-3x5,
.column-4x5,
.column-6,
.column-2x6,
.column-3x6,
.column-4x6,
.column-5x6{
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	float: left;
	transition: width 0.2s ease-in;
}
/* Columns => Number = Horizontal column count */
.column-1{
	width: 100%
}
.column-2, .column-2x4, .column-3x6{
	width: 50%
}
.column-3, .column-2x6{
	width: 33.333%
}
.column-2x3, .column-4x6{
	width: 66.666%
}
.column-4{
	width: 25%
}
.column-3x4{
	width: 75%
}
.column-5{
	width: 20%
}
.column-2x5{
	width: 40%
}
.column-3x5{
	width: 60%
}
.column-4x5{
	width: 80%
}
.column-6{
	width: 16.666%
}
.column-5x6{
	width: 83.333%
}
.collapse .column-1,
.collapse .column-2,
.collapse .column-3,
.collapse .column-2x3,
.collapse .column-4,
.collapse .column-2x4,
.collapse .column-3x4,
.collapse .column-5,
.collapse .column-2x5,
.collapse .column-3x5,
.collapse .column-4x5,
.collapse .column-6,
.collapse .column-2x6,
.collapse .column-3x6,
.collapse .column-4x6,
.collapse .column-5x6{
	padding: 0;
}
/* Layout Helper Media Queries */
@media screen and (max-width: 960px){
	.column-md-1{
		width: 100%
	}
	.column-md-2, .column-md-2x4, .column-md-3x6{
		width: 50%;
	}
	.column-md-3, .column-md-2x6{
		width: 33.333%
	}
	.column-md-2x3, .column-md-4x6{
		width: 66.666%
	}
	.column-md-4{
		width: 25%
	}
	.column-md-3x4{
		width: 75%
	}
	.column-md-5{
		width: 20%
	}
	.column-md-2x5{
		width: 40%
	}
	.column-md-3x5{
		width: 60%
	}
	.column-md-4x5{
		width: 80%
	}
	.column-md-6{
		width: 16.666%
	}
	.column-md-5x6{
		width: 83.333%
	}
	.md-only{
		display: block;
	}
	.hide-md{
		display: none !important;
    }
    
    	
	.mimg {
    min-height: 520px !important;
}

}
@media screen and (max-width: 680px){
	.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-2x3, .column-2x4, .column-3x4, .column-2x5, .column-3x5, .column-4x5, .column-2x6, .column-3x6, .column-4x6, .column-5x6{
		width: 100%
	}
	.column-sm-1{
		width: 100%
	}
	.column-sm-2, .column-sm-2x4, .column-sm-3x6{
		width: 50%
	}
	
	.column-sm-3, .column-sm-2x6{
		width: 33.333%
	}
	.column-sm-2x3, .column-sm-4x6{
		width: 66.666%
	}
	.column-sm-4{
		width: 25%
	}
	.column-sm-3x4{
		width: 75%
	}
	.column-sm-5{
		width: 20%
	}
	.column-sm-2x5{
		width: 40%
	}
	.column-sm-3x5{
		width: 60%
	}
	.column-sm-4x5{
		width: 80%
	}
	.column-sm-6{
		width: 16.666%
	}
	.column-sm-5x6{
		width: 83.333%
	}
	.sm-only{
		display: block !important;
	}
	.hide-sm{
		display: none !important;
	}

		.mimg {
    min-height: auto !important;
	
}









/* NEWSLETTER */

.newsletter {
    max-width: 350px;
}

.newsletter input {
    padding: 10px;
}

.newsletter input:focus {
    border:  1px solid #10334e;
}

.newsletter .btn {
    background-color: #10334e;
    border: 0;
    color: #fff;
    margin: 0 auto;
    padding: 10px;
}

.hidden  {
    display: none;
}

.inputs .row{
	margin-bottom: 2px;
}
.inputs input, .inputs select, .inputs textarea{
	width: 100%;
	padding: 10ppx 8px;
	border: 1px solid #ddd;
	margin-bottom: 8px;
}
.inputs input, .inputs select, .inputs .btn > a{
	display: inline-block;
}
.inputs select[multiple="multiple"], .inputs input[type="file"]{
	height: auto;
}
.inputs input[type="checkbox"]{
	width: auto;
	height: auto;
	margin: 5px 5px 5px 0;
}
.inputs input[type="radio"]{
	width: auto;
	height: auto;
	margin: 5px 5px 5px 0;
}
.inputs label{
	font-size: 1em;
	margin-bottom: 3px;
}









